/* основной текст */
body {
    font-family: "Rubik", system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
}

/* заголовки */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Tinos", "Times New Roman", serif;
}

/* подсветка жирного */
strong,
b {
    color: #c24848;
}

/* подсветка курсивного */
em,
i {
    color: #aeb85c;
}

audio {
    width: 100%;
    position: relative;
    z-index: 100;
    pointer-events: auto;
}

/* если оставил .audio-player */
.audio-player,
.audio-player * {
    pointer-events: auto;
}

/* Картинки в тексте постов */
.w200 {
    max-width: 200px;
    height: auto;
}

.w300 {
    max-width: 300px;
    height: auto;
}

.w400 {
    max-width: 400px;
    height: auto;
}

.w500 {
    max-width: 500px;
    height: auto;
}
